Subject: bug#34023: Support double colons in Info index entries

From: Glenn Morris <[email-masked]>
Date: Thu, 10 Jan 2019 19:53:52 -0500

Gavin Smith wrote:

> This is what is implemented in the standalone info browser (since
> change on 2017-04-08).

"Defining the Entries of an Index" in the Texinfo manual continues to
say (through Texinfo 6.5.90) "Caution: Do not use a colon in an index entry".